.Normal_text {font-family:'Open Sans1';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#010000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr1_Open Sans';font-weight:bold;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_centered {}
.Heading_3 {font-size:18px;}
.Heading_3_centered {}
.Titles {font-family:'xr1_Open Sans';font-weight:bold;font-size:14px;}
.Heading_2 {font-size:24px;}
.Heading_2_centered {}
.Bullet {}
.Normal_Centred {}
.Italic_centered {font-family:'Open Sans2';font-style:italic;}
.Normal_indented {}
.List_Paragraph {}
